## Utilitites

Utilitites

## Synopsis

    #include <hippo/hippo-canvas-util.h>

    #define             HIPPO_TYPE_CAIRO_SURFACE
    GType               hippo_cairo_surface_get_type        (void);

## Description

## Details

### HIPPO_TYPE_CAIRO_SURFACE

    #define HIPPO_TYPE_CAIRO_SURFACE           (hippo_cairo_surface_get_type ())

### hippo_cairo_surface_get_type ()

    GType               hippo_cairo_surface_get_type        (void);

Returns : |